a:link      {
	text-decoration: none;
	color: #0000FF;
	font-weight: bold;
}
a:visited   {
	text-decoration: none;
	color: #0000FF;
	font-weight: bold;
}
a:active    {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
a:hover     {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
p           {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	margin: 0px;
			}
.info       { 
	text-decoration: none;
	color: #0000FF;  
	cursor: help; 
			} 
td          {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
			}
h1          {
	font-size: 16pt;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
			}
h3          {
	font-size: 10px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

			}
h2          {
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
			}
h4          {
	font-family: Verdana;
	font-size: 10px;
	text-align: justify;
	margin: 0px;
	font-weight: normal;

			}
h5          {
	font-family: Verdana;
	font-size: 9px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
			}
h6          {
	font-family: Verdana;
	font-size: 9px;
	text-align: left;
	font-weight: bold;
	margin-right: 5px;
	margin-left: 5px;
			}
body        {
		scrollbar-face-color: #660000;
		scrollbar-shadow-color: #3333cc; 
        scrollbar-highlight-color: #ffffff;
		scrollbar-3dlight-color: #cccccc;
		scrollbar-darkshadow-color: black; 
        scrollbar-track-color: #ffffff;
		scrollbar-arrow-color: #ffffff;
 		background-attachment: fixed;
  		background-repeat: no-repeat;
   		background-position: center;
   		background-color: #FFFFFF;
   		background-image: url(traianvs.gif);
		margin: 0px;
			}
